﻿*{
	margin:0;
	padding:0;
	border:0;
}
.aaa {
	font-size:24px;
	color:#FFF;
}
a{
	display: inline-block;
	text-decoration: none;
	color: #000;

}
a:hover{
	
}
ol,ul,li{list-style:none;}

.Break{clear:both;}
.Shadow-Main{-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow:0px 0px 10px #333;box-shadow:0px 0px 10px #333;}
.Shadow-Content{-moz-box-shadow:0px 0px 6px #333;-webkit-box-shadow:0px 0px 6px #333;box-shadow:0px 0px 6px #333;}
.Delete-Shadow{-ms-filter:0;}

html{font-size:9pt;color:#333;background-color:#fffff1;overflow-x:hidden;}
body#en{font-family:"Adobe 黑体 Std R","Arial","Times New Roman","Sans-Serif";}
body#zh{font-family:"Adobe 黑体 Std R","Arial","Times New Roman","Sans-Serif";behavior:url("csshover3.htc");}

body{text-align:center;}
body #Header,body #Header,body #menu,body #Content,body #Information,body #Footer{text-align:left;}
body #Header{display:inline-block;width:980px;height:280px;background-color:#fffff1;position:relative;z-index:10;}
body #menu{display:inline-block;width:980px;height:50px;}
body #Content{display:inline-block;width:980px;min-height:500px;padding-bottom:35px;background:#d1e299 url(../../images/content-bg.jpg) repeat left top;}
body #Information{overflow:hidden;width:635px;margin:10px;padding:10px!important;color:#000;background-color:rgba(255,255,255,0.6);background:url(../../images/common/white-60-bg.png);}
body #Footer{position:fixed;width:100%;bottom:0;background-color:#139c48;z-index:10000;}

#Header #LogoBackground{position:relative;z-index:10;float:left;width:477px;background:url(../../images/logo-bg.png) no-repeat;}
#Header #Logo{position:relative;float:left;padding:20px 8px 20px 20px;z-index:1;}
#Header #Name{position:relative;float:left;z-index:1;display:inline-block;overflow:hidden;font-family:"Adobe 黑体 Std R","華康儷中黑(P)","微軟正黑體";font-weight:bold;font-size:11pt;line-height:1.2em;padding-top:43px;}
#Header #Language{display:none;text-align:right;padding:10px 20px;}
#Header #Language li{display:inline-block;*display:inline;zoom:1;padding:0 7px;}
#Header #Language li.active a{color:#000;}
#Header #Slideshow{position:relative;z-index:1;}

#Information td{vertical-align:top;font-size:10pt;padding:5px;}
#Information .Title{font-weight:bold;width:6em;}
#Information a:hover{color:#666;background:none!important;}

#Footer div{margin:0 auto;width:960px;padding:10px 20px;}
SA {
	text-align: left;
}
TES {
	font-size: 24pt;
}
#zh #Content #Script p u strong {
	font-size: 24pt;
}

